Commit 85e7549a authored by Javier Jard贸n's avatar Javier Jard贸n

apps-3.4:Update file-roller dependencies

parent d5c56889
......@@ -919,8 +919,9 @@
<autotools id="file-roller">
<branch/>
<dependencies>
<dep package="glib"/>
<dep package="gtk+"/>
<dep package="intltool"/>
<dep package="rarian"/>
<dep package="gnome-doc-utils"/>
<dep package="nautilus"/>
</dependencies>
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment